function Search-CardClosureLogs {
    [cmdletbinding()]
    param(
        [string]$Pattern
    )

    1..2 | % { Get-Item "\\rejk-p-bcm00$_\d-drive\ifsbosystem\log\cardclosure*" } | Select-String -Pattern $Pattern
}


function Get-CardClosureLogs {
    [cmdletbinding()]
    param(

    )

    1..2 | % { Get-Item "\\rejk-p-bcm00$_\d-drive\ifsbosystem\log\cardclosure*" } 
}